@charset "utf-8";
/** 2025.12.30 배경이미지 변경을 위한 스타일 가이드 CSS 복사 */
/** 기존의 .subVisual 명칭을 .subVisual_oisa 로 변경 */
/** 기존의 .subVisualContainer 명칭을 .subVisualContainer_oisa 로 변경 */
.subVisual_oisa{width:100%;height:450px;background:url(/sites/oisa/images/sub/subVisual_1.jpg) no-repeat center;background-size:cover;position:absolute;left:0;top:0;}
.subVisual_oisa::before{width:100%;height:100%;background:url(/sites/style_guide/images/template/pattern_12.png) repeat center;position:absolute;left:0;top:0;content:"";display:block;}
.subVisualContainer_oisa{padding-bottom:150px;height:100%;display:flex;align-items:center;justify-content:center;position:relative;}
.subVisualContainer_oisa a{display:none;width:50px;height:50px;}
.subVisualContainer_oisa a.prev{margin-left:20px;background:url(/sites/style_guide/images/template/prev2_w.png) no-repeat center;}
.subVisualContainer_oisa a.next{margin-right:20px;background:url(/sites/style_guide/images/template/next2_w.png) no-repeat center;}
.subVisualContainer_oisa p{padding:0 20px;text-align:center;}
.subVisualContainer_oisa p strong{font-size:44px;color:#FFF;font-family:'peb';text-shadow:0px 0px 10px rgba(0,0,0,0.5);}
.subVisualContainer_oisa p span{font-size:20px;color:#FFF;font-family:'psb';display:block;}
@media screen and (max-width: 1280px) {
	.subVisual_oisa{height:350px;}
	.subVisualContainer_oisa{padding-bottom:100px;}
	.subVisualContainer_oisa p strong{font-size:38px;}
	.subVisualContainer_oisa p span{font-size:17px;}
}
@media screen and (max-width: 768px) {
	.subVisual_oisa{height:250px;}
	.subVisualContainer_oisa{padding-bottom:50px;}
	.subVisualContainer_oisa p strong{font-size:32px;font-family:'peb';}
	.subVisualContainer_oisa p span{font-size:14px;}
}